.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:5.848000px;}
._1{width:7.446000px;}
._2{width:9.394000px;}
._6{width:13.420000px;}
._4{width:16.126000px;}
._5{width:19.910000px;}
._7{width:21.054000px;}
._3{width:22.066000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:22.000000px;}
.fsa{font-size:26.000000px;}
.fs5{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:38.000000px;}
.fs0{font-size:40.000000px;}
.fs7{font-size:68.000000px;}
.fs2{font-size:80.000000px;}
.fs9{font-size:84.000000px;}
.fs1{font-size:100.000000px;}
.fs6{font-size:144.000000px;}
.y0{bottom:58.578431px;}
.ye{bottom:64.201961px;}
.yf{bottom:67.950980px;}
.y33{bottom:70.606692px;}
.y38{bottom:70.840850px;}
.y32{bottom:84.743464px;}
.yd{bottom:99.427124px;}
.y37{bottom:107.393947px;}
.y36{bottom:121.530719px;}
.y35{bottom:135.433333px;}
.y31{bottom:135.434895px;}
.y34{bottom:155.818627px;}
.y30{bottom:169.721242px;}
.yc{bottom:387.711111px;}
.yb{bottom:406.378105px;}
.ya{bottom:431.527778px;}
.y9{bottom:450.194771px;}
.y8{bottom:468.861765px;}
.y7{bottom:494.011438px;}
.y6{bottom:512.600327px;}
.y5{bottom:549.309477px;}
.y4{bottom:574.224837px;}
.y3{bottom:613.277124px;}
.y2{bottom:654.438235px;}
.y2f{bottom:695.989869px;}
.y2e{bottom:710.126797px;}
.y2d{bottom:722.701634px;}
.y2c{bottom:752.225163px;}
.y2b{bottom:766.362092px;}
.y2a{bottom:778.936928px;}
.y29{bottom:808.460614px;}
.y28{bottom:822.597386px;}
.y20{bottom:877.348693px;}
.y1f{bottom:891.407516px;}
.y1e{bottom:905.544444px;}
.y1d{bottom:919.447059px;}
.y24{bottom:933.583987px;}
.y1c{bottom:934.052614px;}
.y23{bottom:947.642810px;}
.y1{bottom:948.892484px;}
.y1b{bottom:961.779739px;}
.y1a{bottom:975.682353px;}
.y19{bottom:989.819281px;}
.y22{bottom:990.053595px;}
.y27{bottom:1002.940850px;}
.y18{bottom:1003.878105px;}
.y17{bottom:1018.015033px;}
.y16{bottom:1031.917647px;}
.y26{bottom:1031.917803px;}
.y15{bottom:1046.054575px;}
.y25{bottom:1058.863725px;}
.y21{bottom:1060.113399px;}
.y14{bottom:1060.425817px;}
.y12{bottom:1109.084967px;}
.y11{bottom:1156.494444px;}
.y10{bottom:1171.646732px;}
.y13{bottom:1172.583987px;}
.hb{height:20.966000px;}
.hd{height:30.532579px;}
.h7{height:32.402000px;}
.h6{height:35.244000px;}
.h2{height:39.160000px;}
.h5{height:46.832031px;}
.h4{height:76.800000px;}
.h9{height:79.854438px;}
.hc{height:80.052000px;}
.h3{height:95.300000px;}
.h8{height:169.103516px;}
.ha{height:1121.581699px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w2{width:856.026144px;}
.w1{width:864.617647px;}
.w0{width:956.000000px;}
.x7{left:48.424837px;}
.x0{left:49.986928px;}
.x3{left:55.063725px;}
.x2{left:56.547712px;}
.x4{left:125.201634px;}
.xd{left:198.698039px;}
.xa{left:342.722876px;}
.x5{left:620.931373px;}
.xc{left:629.897793px;}
.xb{left:630.913137px;}
.x9{left:633.193791px;}
.x8{left:641.550980px;}
.x6{left:652.782418px;}
.x1{left:721.295752px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:4.991598pt;}
._1{width:6.355582pt;}
._2{width:8.018310pt;}
._6{width:11.454728pt;}
._4{width:13.764452pt;}
._5{width:16.994310pt;}
._7{width:17.970778pt;}
._3{width:18.834577pt;}
.fs8{font-size:18.778243pt;}
.fsa{font-size:22.192469pt;}
.fs5{font-size:29.020921pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:32.435146pt;}
.fs0{font-size:34.142259pt;}
.fs7{font-size:58.041841pt;}
.fs2{font-size:68.284519pt;}
.fs9{font-size:71.698745pt;}
.fs1{font-size:85.355649pt;}
.fs6{font-size:122.912134pt;}
.y0{bottom:50.000000pt;}
.ye{bottom:54.800000pt;}
.yf{bottom:58.000000pt;}
.y33{bottom:60.266800pt;}
.y38{bottom:60.466667pt;}
.y32{bottom:72.333333pt;}
.yd{bottom:84.866667pt;}
.y37{bottom:91.666800pt;}
.y36{bottom:103.733333pt;}
.y35{bottom:115.600000pt;}
.y31{bottom:115.601333pt;}
.y34{bottom:133.000000pt;}
.y30{bottom:144.866667pt;}
.yc{bottom:330.933333pt;}
.yb{bottom:346.866667pt;}
.ya{bottom:368.333333pt;}
.y9{bottom:384.266667pt;}
.y8{bottom:400.200000pt;}
.y7{bottom:421.666667pt;}
.y6{bottom:437.533333pt;}
.y5{bottom:468.866667pt;}
.y4{bottom:490.133333pt;}
.y3{bottom:523.466667pt;}
.y2{bottom:558.600000pt;}
.y2f{bottom:594.066667pt;}
.y2e{bottom:606.133333pt;}
.y2d{bottom:616.866667pt;}
.y2c{bottom:642.066667pt;}
.y2b{bottom:654.133333pt;}
.y2a{bottom:664.866667pt;}
.y29{bottom:690.066800pt;}
.y28{bottom:702.133333pt;}
.y20{bottom:748.866667pt;}
.y1f{bottom:760.866667pt;}
.y1e{bottom:772.933333pt;}
.y1d{bottom:784.800000pt;}
.y24{bottom:796.866667pt;}
.y1c{bottom:797.266667pt;}
.y23{bottom:808.866667pt;}
.y1{bottom:809.933333pt;}
.y1b{bottom:820.933333pt;}
.y1a{bottom:832.800000pt;}
.y19{bottom:844.866667pt;}
.y22{bottom:845.066667pt;}
.y27{bottom:856.066667pt;}
.y18{bottom:856.866667pt;}
.y17{bottom:868.933333pt;}
.y16{bottom:880.800000pt;}
.y26{bottom:880.800133pt;}
.y15{bottom:892.866667pt;}
.y25{bottom:903.800000pt;}
.y21{bottom:904.866667pt;}
.y14{bottom:905.133333pt;}
.y12{bottom:946.666667pt;}
.y11{bottom:987.133333pt;}
.y10{bottom:1000.066667pt;}
.y13{bottom:1000.866667pt;}
.hb{height:17.895665pt;}
.hd{height:26.061281pt;}
.h7{height:27.656937pt;}
.h6{height:30.082745pt;}
.h2{height:33.425272pt;}
.h5{height:39.973784pt;}
.h4{height:65.553138pt;}
.h9{height:68.160273pt;}
.hc{height:68.328904pt;}
.h3{height:81.343933pt;}
.h8{height:144.339402pt;}
.ha{height:957.333333pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:730.666667pt;}
.w1{width:738.000000pt;}
.w0{width:816.000000pt;}
.x7{left:41.333333pt;}
.x0{left:42.666667pt;}
.x3{left:47.000000pt;}
.x2{left:48.266667pt;}
.x4{left:106.866667pt;}
.xd{left:169.600000pt;}
.xa{left:292.533333pt;}
.x5{left:530.000000pt;}
.xc{left:537.653347pt;}
.xb{left:538.520000pt;}
.x9{left:540.466667pt;}
.x8{left:547.600000pt;}
.x6{left:557.186667pt;}
.x1{left:615.666667pt;}
}
